a.navbar,
a.navbar:visited,
a.navbar:active {
    text-decoration: none;
    color:rgba(255, 255, 255, 0.733);
    font-size: 20px;
    text-align: center;
}

a.navbar:hover {
    text-decoration: underline;
    color:black;
}

table.navbar{
    background-color:rgb(0, 74, 11);
    width:100%;
    text-align: center;
}
td.navbar{
    
    text-align: center;
}
button.navbar {
    /*position: fixed;
    margin: auto;
    left: -850;
    right: 0;
    top: -450;
    bottom: 0;*/
    float:left;
    width: 100px;
    height: 30px;
    color:rgba(255, 255, 255, 0.491);
    background-color: rgb(0, 74, 11);
    margin-left: 5px;
    margin-top: 5px;
    text-align: center;

  }
  
  table {
    margin: auto; 
    width: 80%; 
    border-collapse: collapse; 
}

th, td {
    text-align: center;
    padding: 10px;
}



.statstable table,th,td{
    border: 1px solid black;
    border-collapse: collapse;
}
tr:nth-child(even) {
    background-color: #39af42;
   }
.center{
    text-align: center; 
}
html,body{
    width: 100%;
    min-height: 100%;
    margin-bottom:0;
    margin-left:0;
    margin-top:0;
    margin-right:0;
    padding: 0; /*space from content and border*/

    overflow:hidden;
    display:block;
    box-sizing: border-box;
    overflow: auto;
    background-color: rgb(11, 129, 50);
    background-image: url("http://teacher.etowndb.com/baseball/images/bg.png");
    background-repeat: repeat;
    text-align: center;
    
}

h2{
    color:black
}
a{
    color: rgba(255, 255, 255, 0.491);
}
a.hover{
    color:black;
}
a.visited{
    color:rgba(255, 255, 255, 0.491);
}



